Back to Kuaishou
TikHub·Kuaishou

Kuaishou Web: Fetch user live replay

/api/v1/kuaishou/web/fetch_user_live_replaysync$0.015 / call

Fetch user live replay. Note: This API requires the user's eid, which can be extracted from the user's profile URL.. For example: In the URL https://www.kuaishou.com/profile/3xz63mn6fngqtiq, the eid is 3xz63mn6fngqtiq.. Note: Querying with uid (pure numeric user ID) is not supported. (TikHub · Kuaishou Web)

Input
FieldTypeRequiredDescription
user_idstringyesUser ID (eid)
pcursorstringPost cursor

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/kuaishou/web/fetch_user_live_replay","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.